export class StandardMaterialDefinition {
    constructor() {
        this.metalness = 0;
        this.roughness = 1;
    }

    fromJSON({
                 roughness = 1,
                 metalness = 0
             }) {

        this.roughness = roughness;
        this.metalness = metalness;
    }
}
